/* TOPNAV */
#topnav UL {
  float: left;
  margin: 7px 0 0 0;
  padding: 0;
}
#topnav li {
  float: left;
  font: 12px Verdana;
  list-style: none outside none;
  margin: 0 15px 0 0;
  padding: 0 15px 0 0;
  border-right: 2px solid black;
}
#topnav li.last, #topnav li.act-last { 
	border: 0;
	margin: 0;
	padding: 0;
}
#topnav li a {
  background: none repeat scroll 0 0 transparent;
  color: #000000;
  display: block;
  font-weight: bold;
  text-decoration: none;
  white-space: nowrap;
}
#topnav li a:hover, #topnav li.act a, #topnav li.act-last a {
  background: none repeat scroll 0 0 transparent;
  color: #006600;
}

/* FOOTERNAV */
#footernav UL {
  float: left;
  margin: 0;
  padding: 0;
}
#footernav li {
  float: left;
  font: 12px Verdana;
  list-style: none outside none;
  margin: 0 15px 0 0;
  padding: 0 15px 0 0;
  border-right: 2px solid white;
}
#footernav li.last, #footernav li.act-last { 
	border: 0;
	margin: 0;
	padding: 0;
}
#footernav li a {
  background: none repeat scroll 0 0 transparent;
  color: #ffffff;
  display: block;
  font-weight: bold;
  text-decoration: none;
  white-space: nowrap;
}
#footernav li a:hover, #footernav li.act a, , #footernav li.act-last a {
  background: none repeat scroll 0 0 transparent;
  color: #ffcc00;
}

/* LEFTNAV */
#leftnav UL {
  float: left;
  margin: 0;
  padding: 0;
}
#leftnav li {
  float: left;
  font: 12px Verdana;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
#leftnav li.level2 {
	width: 250px;
	min-height: 23px;
	line-height: 23px;
	background: url(/fileadmin/dam/_LAYOUT/bg_leftnav_l1.jpg) left top no-repeat transparent;	
	margin: 0 0 1px 0;
}
#leftnav li.level1, #leftnav li.level1-last {
	width: 250px;
	color: #006600;
	font-weight: bold;
	min-height: 18px;
	margin: 0 0 9px 0;
	padding: 3px 0 0;
	background: url(/fileadmin/dam/_LAYOUT/bg_leftnav_gastronomie.png) left top no-repeat transparent;	
}
#leftnav li.level1-last {
	margin: 20px 0 9px 0;
	background: url(/fileadmin/dam/_LAYOUT/bg_leftnav_erlebnis.png) left top no-repeat transparent;	
}
#leftnav li.level1 UL, #leftnav li.level1-last UL {
	margin: 5px 0 0 0;
}
#leftnav li a {
  background: none repeat scroll 0 0 transparent;
  color: #ffffff;
  display: block;
  font-weight: bold;
  text-decoration: none;
  white-space: nowrap;
  padding: 0 0 0 35px;
}
#leftnav li a:hover, #leftnav ul ul li.act a {
  background: none repeat scroll 0 0 transparent;
  color: #ffcc00;
}
.tx-srlanguagemenu-pi1 {
	float: right;
	height: 30px;
	line-height: 30px;
	margin: 8px 0 0;
}